﻿body
{
	width: 100%;
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size:100%;
	background-color: #FFFFFF;
	padding: 0px; 
	margin: 0px
}
.DivBody
{
	width: 700px; 
	padding: 0px; 
	margin: 0px;
	font-size:0.8em;
	text-align: left;
	background-color: #FFFFFF;
}
table
{
	width: 680px;
	padding: 0px;
	margin: 0px;
}
.InnerTable
{
	width: 200px;
	padding: 0px;
	margin: 0px;
}

.Required
{
	color: #FF0000;
	font-weight: normal;
	font-size: 10px;	
}
.Footer
{
        text-align: left;
}
.file_input_textbox
{
	float: left
}
.file_input_div
{
	position: relative; 
	width: 100px; 
	height: 23px; 
	overflow: hidden;
}
.file_input_button
{
	width: 75px; 
 	position: absolute;
	top: 0px;
	border-style: solid;
}
.file_input_hidden
{
	font-size: 45px; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	opacity: 0; 
	
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: 0; 
	-moz-opacity: 0;
}

